## plexus-component-api 1.0.0~alpha22

=== debian/changelog ===
plexus-component-api (1.0.0~alpha22-3) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Remove Paul from Uploaders list.
  * Use Maven to build the package.

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Aug 2011 10:53:07 +0200

plexus-component-api (1.0.0~alpha22-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:30:58 +0200

plexus-component-api (1.0.0~alpha22-1) experimental; urgency=low

  [Ludovic Claude]
  * New upstream version (sort of), using the version stored in
    the SVN tags rather than the trunk as it has disapeared 
    upstream.
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Change the dependency on java-gcj to default-jdk (Closes: #526294)
  * Add a Recommends on libplexus-containers-java as the POM for this 
    package required org.codehaus.plexus:plexus-containers as parent

  [Michael Koch]
  * Added watch file.
  * Added myself to Uploaders.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 09 Apr 2009 13:15:53 +0000

plexus-component-api (1.0+svn6316-1) unstable; urgency=low

  * New upstream svn version (to cater for plexus-container-default

 -- Paul Cager <paul-debian@home.paulcager.org>  Fri, 27 Apr 2007 17:15:21 +0100

plexus-component-api (1.0+svn6176-1) unstable; urgency=low

  * Initial release. (Closes: #413552)

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 25 Mar 2007 18:27:29 +0100
