=== debian/watch ===
version=3
opts="uversionmangle=s/1\.0-/1.0.0-/;s/-alpha-/~alpha/" \
  http://svn.codehaus.org/plexus/plexus-containers/tags/ \
  plexus-containers-(1\.0-alpha-2\d)/ debian debian/orig-tar.sh
